Subject: Re: [lojban] The "system" of attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 16 Jun 2001 00:20:31

la pycyn cdi'e cusku

>{a'o mi klama le zarci}
[...]
>At least some Lojbanist have used this sentence or at least some of the
>variants to both assert that I do go to the store and to express a hope for
>some unspecified event possibly consequent upon that trip -- or even just a
>conswquent feeling of hopefulness, without a discernible object.

I have only seen claims that such use would be possible, I haven't
seen anyone actually using it like that, or misunderstanding the
other (standard?) use.

In fact, nobody has explicitly mentioned yet another possibility
for {a'o}: Not "I hope I go to the store", not "I go to the store,
which gives me hope", but "I go to the store with hope".
Of course, this one only works when {mi} is part of the bridi,
and preferrably as an agent, which is a strong recommendation
against its use.

>Whether or not this latter reading is legitmate now, it clearly represents 
>a
>real situation and one which should, therefore, have a Lojban expression.

I propose {a'o ju'a}, hope-and-assert.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.